<ion-view view-title="Date Format">

<ion-nav-buttons side="left">
	<button nav-direction="back" ng-click="backButton('app.date')" class="button button-icon icon ion-chevron-left"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
		<ion-radio ng-model="dateFormat" ng-value="'a'">dd/mm/yyyy</ion-radio>
		<ion-radio ng-model="dateFormat" ng-value="'b'">mm/dd/yyyy</ion-radio>
		<ion-radio ng-model="dateFormat" ng-value="'c'">yyyy/mm/dd</ion-radio>
	</ion-list>

</ion-content>

</ion-view>